<lexicon lang="zh-tw">
    <entry>
        <base>Review configuration</base>
        <trans>檢視設定</trans>
    </entry>	
    <entry>
        <base>DESCRIPTION</base>
        <trans>本報告略述關於在您的網段上，設定客戶端電腦所需的本伺服器之網路、伺服器與網域參數。你可能想列印此頁並以此作為參考。</trans>	
    </entry>
    <entry>
        <base>NETWORKING_PARAMS</base>
        <trans>各網路參數</trans>
    </entry> 
    <entry>
        <base>SERVER_MODE</base>
        <trans>伺服器模式</trans>
    </entry>
    <entry>
        <base>LOCAL_IP_ADDRESS_SUBNET_MASK</base>
        <trans>內部IP位址／子網路遮罩</trans>
    </entry>
    <entry>
        <base>EXTERNAL_IP_ADDRESS_SUBNET_MASK</base>
        <trans>外部IP位址／子網路遮罩</trans>
    </entry>
    <entry>
        <base>GATEWAY</base>
        <trans>閘道</trans>
    </entry>
    <entry>
        <base>ADDITIONAL_LOCAL_NETWORKS</base>
        <trans>額外的本地網路</trans>
    </entry>
    <entry>
        <base>DHCP_SERVER</base>
        <trans>DHCP 伺服器</trans>
    </entry>
    <entry>
        <base>BEGINNING_OF_DHCP_ADDRESS_RANGE</base>
        <trans>DHCP 網段起點</trans>
    </entry>
    <entry>
        <base>END_OF_DHCP_ADDRESS_RANGE</base>
        <trans>DHCP網段終點</trans>
    </entry>
    <entry>
        <base>SERVER_NAMES</base>
        <trans>伺服器名稱</trans>
    </entry>
    <entry>
        <base>DNS_SERVER</base>
        <trans>網域名稱伺服器</trans>
    </entry>
    <entry>
        <base>WEB_SERVER</base>
        <trans>網頁伺服器</trans>
    </entry>
    <entry>
        <base>PROXY_SERVER</base>
        <trans>代理伺服器</trans>
    </entry>
    <entry>
        <base>FTP_SERVER</base>
        <trans>檔案伺服器</trans>
    </entry>
    <entry>
        <base>SMTP_POP_AND_IMAP_MAIL_SERVERS</base>
        <trans>SMTP, POP, 與 IMAP 郵件伺服器</trans>
    </entry>
    <entry>
        <base>HOSTS</base>
        <trans>各主機</trans>
    </entry> 
    <entry>
        <base>DOMAIN_INFORMATION</base>
        <trans>網域的資訊</trans>
    </entry>
    <entry>
        <base>PRIMARY_DOMAIN</base>
        <trans>主要的網域</trans>
    </entry>
    <entry>
        <base>VIRTUAL_DOMAINS</base>
        <trans>虛擬的網域</trans>
    </entry>
    <entry>
        <base>PRIMARY_WEB_SITE</base>
        <trans>主要的網頁站台</trans>
    </entry>
    <entry>
        <base>MITEL_NETWORKS_SME_SERVER_MANAGER</base>
        <trans>伺服器的管理員</trans>
    </entry>
    <entry>
        <base>MITEL_NETWORKS_SME_SERVER_USER_PASSWORD_PANEL</base>
        <trans>使用者密碼面板</trans>
    </entry>
    <entry>
        <base>EMAIL_ADDRESSES</base>
        <trans>電郵地址</trans>
    </entry>
    <entry>
        <base>EMAIL_USERACCOUNT</base>
        <trans>使用者帳號</trans>
    </entry>
    <entry>
        <base>EMAIL_FIRSTNAME</base>
        <trans>名字</trans>
    </entry>
    <entry>
        <base>EMAIL_LASTNAME</base>
        <trans>姓氏</trans>
    </entry>
    <entry>
        <base>NO_VIRTUAL_DOMAINS</base>
        <trans>尚未界定虛擬網域</trans>
    </entry>
    <entry>
        <base>NO_NETWORKS</base>
        <trans>尚未界定附加網路</trans>
    </entry>
    <entry>
        <base>INTERNET_VISIBLE_ADDRESS</base>
        <trans>網際網路外部網址</trans>
    </entry>
</lexicon>
